Subject: Re: moving to a git-backed wiki

From: Vincent Hanquez <[email-masked]>
Date: Wed, 02 Feb 2011 09:55:00 +0000

On 01/02/11 22:48, J.H. wrote:
> The wiki will almost universally have a "central site" no matter what
> the backend.  Personally I see little advantage to having a git backed
> wiki myself.
with git based wiki, you can clone the whole wiki on your local machine, 
and read/edit/commit on it locally using standard editor tool (i.e. 
$EDITOR). and the history/revision/diff is completely built-in.

-- 
Vincent